PHP K�sikirja
Edellinen |  | Seuraava

# DOMNode->hasChildNodes()

DOMNode->hasChildNodes() -- Checks if node has children

## Description

class DOMNode {
bool hasChildNodes ( void )
}

This function checks if the node has children.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

DOMNode->hasAttributes()

Edellinen | Alkuun | Seuraava
DOMNode->hasAttributes() | Ylös | DOMNode->insertBefore()